Excessive CPU utilization. The total CPU utilization has reached or exceeded the threshold specified by cpuThreshold. This trap is repeated as specified by cpuResendPeriod while the excessive utilization condition persists. When this situation is resolved, a cpuClear trap is sent.
OID reference
cpuExcessive
1.3.6.1.4.1.597.3.0.3
Description
Excessive CPU utilization. The total CPU utilization has reached or exceeded the threshold specified by cpuThreshold. This trap is repeated as specified by cpuResendPeriod while the excessive utilization condition persists. When this situation is resolved, a cpuClear trap is sent.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.597.3.0 (0)
- Node code
- 3
- Node name
- cpuExcessive
- Category
- SNMP notification
- Numeric OID
- 1.3.6.1.4.1.597.3.0.3
- URN notation
- urn:oid:1.3.6.1.4.1.597.3.0.3
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 597 3 0 3}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) comtek(597) comtekos400Mib(3) 0 cpuExcessive(3)}
- OID-IRI notation
- /1/3/6/1/4/1/597/3/0/3
- /ISO/Identified-Organization/6/1/4/1/597/3/0/3
- /ISO/3/6/1/4/1/597/3/0/3
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/identified-organization/dod/internet/private/enterprises/comtek/comtekos400Mib/0/cpuExcessive
- /iso/identified-organization/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/identified-organization/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/cpuExcessive
- /iso/org/dod/internet/private/enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/org/dod/internet/private/enterprises/comtek/comtekos400Mib/0/cpuExcessive
- /iso/org/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/org/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-identified-organization/dod/internet/private/enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-identified-organization/dod/internet/private/enterprises/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-organization/dod/internet/private/enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-organization/dod/internet/private/enterprises/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-organization/dod/internet/private/ldap-enterprise/comtek/comtekos400Mib/0/cpuExcessive
- /iso/iso-organization/dod/internet/private/vendor-objects/comtek/comtekos400Mib/0/cpuExcessive
Published definition
The displayed source records contain one distinct definition. Compare its source records.
cpuExcessive TRAP-TYPE
ENTERPRISE comtekos400Mib
VARIABLES { trapNum, cpuPercentProcessUnitUsed }
DESCRIPTION
"Excessive CPU utilization. The total CPU utilization has
reached or exceeded the threshold specified by cpuThreshold.
This trap is repeated as specified by cpuResendPeriod while
the excessive utilization condition persists. When this
situation is resolved, a cpuClear trap is sent."
::= 3
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1COMTEK official NMServer AS/400 MIB
cpuExcessive · unspecifiedCOMTEK official NMServer AS/400 MIB
Status in source: unspecified.
Names: cpuExcessive
Technical details
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpuExcessive",
"TRAP-TYPE",
"ENTERPRISE",
"comtekos400Mib",
"VARIABLES",
"{",
"trapNum",
",",
"cpuPercentProcessUnitUsed",
"}",
"DESCRIPTION",
"\"Excessive CPU utilization. The total CPU utilization has reached or exceeded the threshold specified by cpuThreshold. This trap is repeated as specified by cpuResendPeriod while the excessive utilization condition persists. When this situation is resolved, a cpuClear trap is sent.\"",
"::=",
"3"
],
"syntax_tree": [
[
"objectIdentifier",
[
"comtekos400Mib"
]
],
[
"VarTypes",
[
"trapNum",
"cpuPercentProcessUnitUsed"
]
],
[
"DESCRIPTION",
"Excessive CPU utilization. The total CPU utilization has reached or exceeded the threshold specified by cpuThreshold. This trap is repeated as specified by cpuResendPeriod while the excessive utilization condition persists. When this situation is resolved, a cpuClear trap is sent."
],
null
]
}- COMTEK official NMServer AS/400 MIB
Module: COMTEKA4-MIB
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source data warning: This historical COMTEK AS/400 MIB is extracted from the publisher’s 2006 PDF. The complete MIB has invalid lowercase type declarations; individual assignments are recovered and the unchanged original PDF is available for verification. Actual implementation and compatibility with current systems are not established.
· Download COMTEKA4-MIB — text extracted from the official PDFRelated source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.597)
Siblings (10)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.597.3.0.0 | coldStart | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.1 | diskFull | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.2 | diskClear | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.4 | critProcCfgMissing | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.5 | qsysoprMsg | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.6 | userMsg | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.7 | qsysoprHelpText | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.10 | cpuClear | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.11 | qMonitor | 0 | 0 | |
| 1.3.6.1.4.1.597.3.0.14 | activeJobStatus | 0 | 0 |